<?php

namespace WPDesk\FakturyKSEF\Api\Requests;

class GetKSeFTokensRequest implements KsefRequestInterface {

	public function get_method(): string {
		return 'POST';
	}

	public function get_uri(): string {
		return '/v2/auth/token/redeem';
	}

	public function requires_auth(): bool {
		return true;
	}

	public function get_body(): array {
		return [];
	}
}
